/* Larger than mobile */
@media only screen and (max-width: 768px) {

    #welcome { background-size: unset; }
    #welcome #page_content { max-width: 90vw; }
    #welcome #page_content #actions { padding: 0; }
    #welcome #page_content #actions .button { float: none; width: 100%; border-radius: 0; }
    #welcome #page_content #logo { min-height: 140px; background-size: contain; margin-top: 20px; }
    #meal_preview { display: block; }
    #meal_preview .meal_preview_item { max-width: 100%; }
    #meal_preview_title p { padding: 20px 10px 0 10px; }
    #meal_preview { padding: 0 10px 20px 10px; }

    #login { background-size: unset; }
    #login_form { width: 76vw; padding: 20px; }
    #forgot { background-size: unset; }
    #register_form { width: 80vw; padding: 20px; }

    #top_nav { position: unset; }
    #top_menu { display: block; }
    #top_menu a { font-size: .9em; }
    #nav_left { text-align: center; }
    #nav_right { text-align: center; }

    #page_nav { position: unset; padding: 10px; height: auto; width: auto; }
    #page_menu { display: unset; position: unset; }
    #page_menu .logo { width: 60vw; margin: 0 auto; background-position: center center; }
    #nav { margin: 0 auto; display: block; min-height: unset; text-align: center; }
    #nav a { font-size: .85em; padding: 4px 8px; }
    #nav a:first-child { margin-left: 0; }
    #nav a:last-child { margin-right: 0; }

    #order_dashboard { position: unset; padding: 0 10px; }
    #order_wrapper { width: auto; display: unset; }
    #cart_sidebar { position: unset; width: auto; }

    #page_block { padding-top: 0; }
    #page_content h1 { text-align: center; }
    #date_switcher { display: unset; }
    #date_switcher h2 { text-align: center; }
    #delivery_toggle { display: block; }

    #meals_grid { display: unset; }
    #meals_grid .meal_box { width: 86vw; margin: 0 auto 20px auto; }
    #cart_sidebar { width: 90vw; margin: 20px auto; }
    #cart h2 { font-size: .8em; text-align: center; }
    .spacer { display: none; }
    #totals_section { flex-direction: column; }
    #totals_section .cart_totals { display: block; width: 100vw; margin: 0 auto; order: -1; margin-bottom: 30px; }

    #success_block { display: unset; }
    #order h2, #order h3, #order h4 { text-align: center; }
    #order h3 { font-size: .9em; }

    #summary_table th, #summary_table td { font-size: .7em; }
    table.dataTable tbody th, table.dataTable tbody td { padding: 4px 5px !important; }
    table.dataTable thead th, table.dataTable thead td { padding: 4px 5px !important; }
    .actions a { display: block; margin: 0 auto; width: 24px; }
    .actions a:last-child { margin-right: auto; }

    #profile h2, #profile h3, #profile h4 { text-align: center; }
    #profile_block { display: unset; }
    #profile_settings { flex-direction: column; }
    #profile_settings .profile_settings_item { margin: 0 10px 20px 10px; }
    #profile_settings .profile_settings_item img { margin: 0 auto; }

    .form_item { flex-direction: column; }
    .form_item label { width: 100vw; text-align: left; }
    .form_item input[type=text], .form_item input[type=password], .form_item select, .form_item input[type=email] { width: unset !important; font-size: 1.1em; }
    .form_item label.mobile_hide { display: none; }
    #profile_actions { margin: 0 10px; }

    #meal_modal_content { display: unset; }
    #modal_images .modal_image { min-height: 200px; margin-bottom: 20px; margin-top: 30px; }

    #start_here { padding: 0; }
    #start_here_image { margin-top: -37px; }
    #start_steps { flex-direction: column; font-size: 1em; }
    #start_steps span { dispay: block; text-align: center; margin-bottom: 5px; }

    #date_switcher select { margin: 0 auto; }

    #referal_form { max-width: 90vw; padding: 10px 0 20px 0; margin: 10px auto; }
}

/*@media (min-width: 375px) {
    #start_here_image { margin-top: -40px; }
}*/

/* Larger than phablet (also point when grid becomes active) */
/*@media (min-width: 550px) {}*/
/* Larger than tablet */
/*@media (min-width: 750px) {}*/
/* Larger than desktop */
/*@media (min-width: 1000px) {}*/
